title: "Sample Accession Data"
type: "object"

properties:
  subject_id:
    $ref: "./SubjectIdentification.json"
  sample_entry:
    $ref: ''
  videoClip:
    $ref: ''

required:
  -
additionalProperties: false
